mraa

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
170
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2019-10-19 03:06:50
swig
4.0.1-1.fc32
4.0.1-2.fc32
1
cmake
3.15.3-1.fc32
3.15.4-1.fc32
1
cmake-rpm-macros
3.15.3-1.fc32
3.15.4-1.fc32
2
systemd
243-3.gitef67743....
243-4.gitef67743....
2
xapian-core-libs
1.4.12-1.fc32
1.4.13-1.fc32
2
cmake-data
3.15.3-1.fc32
3.15.4-1.fc32
2
cmake-filesystem
3.15.3-1.fc32
3.15.4-1.fc32
2
systemd-libs
243-3.gitef67743....
243-4.gitef67743....
3
coreutils
8.31-5.fc32
8.31-6.fc32
3
rpm
4.15.0-2.fc32
4.15.0-4.fc32
3
cups-libs
1:2.2.12-2.fc32
1:2.2.12-3.fc32
3
systemd-pam
243-3.gitef67743....
243-4.gitef67743....
3
pam
1.3.1-19.fc32
1.3.1-20.fc32
3
systemd-rpm-macros
243-3.gitef67743....
243-4.gitef67743....
3
annobin
8.84-1.fc32
8.85-1.fc32
3
rpm-libs
4.15.0-2.fc32
4.15.0-4.fc32
4
coreutils-common
8.31-5.fc32
8.31-6.fc32
4
rpm-build-libs
4.15.0-2.fc32
4.15.0-4.fc32
B
rpm-build
4.15.0-2.fc32
4.15.0-4.fc32
B
failed
2019-10-16 11:34:09
gcc-c++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
1
python3-devel
3.8.0~rc1-1.fc32
3.8.0-1.fc32
1
gcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
1
libgcc
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
binutils
2.32-27.fc32
2.33.1-1.fc32
2
libmpc
1.1.0-4.fc31
1.1.0-7.fc32
2
mpfr
3.1.6-5.fc31
4.0.2-2.fc32
2
libstdc++
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
libstdc++-devel
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
python3-libs
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
python3
3.8.0~rc1-1.fc32
3.8.0-1.fc32
2
librsvg2
2.46.1-1.fc32
2.46.2-1.fc32
2
cpp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
libgomp
9.2.1-1.fc32.1
9.2.1-1.fc32.3
2
binutils-gold
2.32-27.fc32
2.33.1-1.fc32
3
file
5.37-6.fc32
5.37-7.fc32
3
rpm
4.15.0-1.fc32
4.15.0-2.fc32
3
sqlite-libs
3.30.0-1.fc32
3.30.1-1.fc32
3
gawk
5.0.1-5.fc32
5.0.1-6.fc32
4
rpm-libs
4.15.0-1.fc32
4.15.0-2.fc32
4
file-libs
5.37-6.fc32
5.37-7.fc32
4
gdb-minimal
8.3.50.20190924-27.fc32
8.3.50.20190924-28.fc32
B
rpm-build-libs
4.15.0-1.fc32
4.15.0-2.fc32
B
rpm-build
4.15.0-1.fc32
4.15.0-2.fc32
B
failed
2019-10-11 11:59:31
libX11
1.6.8-3.fc31
1.6.9-1.fc32
2
systemd
243-2.gitfab6f01....
243-3.gitef67743....
2
glibc-devel
2.30.9000-10.fc32
2.30.9000-11.fc32
2
glibc
2.30.9000-10.fc32
2.30.9000-11.fc32
2
gdk-pixbuf2
2.39.2-1.fc31
2.40.0-1.fc32
2
systemd-pam
243-2.gitfab6f01....
243-3.gitef67743....
3
gdk-pixbuf2-modules
2.39.2-1.fc31
2.40.0-1.fc32
3
glibc-minimal-langpack
2.30.9000-10.fc32
2.30.9000-11.fc32
3
libX11-common
1.6.8-3.fc31
1.6.9-1.fc32
3
systemd-rpm-macros
243-2.gitfab6f01....
243-3.gitef67743....
3
annobin
8.81-1.fc32
8.84-1.fc32
3
glibc-headers
2.30.9000-10.fc32
2.30.9000-11.fc32
3
setup
2.13.3-2.fc31
2.13.6-1.fc32
3
systemd-libs
243-2.gitfab6f01....
243-3.gitef67743....
3
glibc-common
2.30.9000-10.fc32
2.30.9000-11.fc32
3
coreutils
8.31-4.fc31
8.31-5.fc32
3
libpcap
14:1.9.0-4.fc31
14:1.9.1-1.fc32
4
coreutils-common
8.31-4.fc31
8.31-5.fc32
4
info
6.7-1.fc32
6.7-2.fc32
B
failed
2019-10-07 17:38:19
gcc
9.2.1-1.fc32
9.2.1-1.fc32.1
1
gcc-c++
9.2.1-1.fc32
9.2.1-1.fc32.1
1
librsvg2
2.46.0-2.fc32
2.46.1-1.fc32
2
cpp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libwebp
1.0.3-2.fc31
1.0.3-3.fc32
2
libgcc
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libstdc++
9.2.1-1.fc32
9.2.1-1.fc32.1
2
glib2
2.62.0-1.fc32
2.63.0-1.fc32
2
libstdc++-devel
9.2.1-1.fc32
9.2.1-1.fc32.1
2
libgomp
9.2.1-1.fc32
9.2.1-1.fc32.1
2
sqlite-libs
3.29.0-2.fc31
3.30.0-1.fc32
3
gtk-update-icon-cache
3.24.11-1.fc32
3.24.12-1.fc32
3
jasper-libs
2.0.14-9.fc31
2.0.16-1.fc32
4
failed
2019-10-04 11:39:22
python3-devel
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
1
cmake
3.14.5-4.fc31
3.15.3-1.fc32
1
graphviz
2.40.1-58.fc32
2.42.2-2.fc32
1
python3
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
libuv
1:1.31.0-0.fc32
1:1.32.0-1.fc32
2
binutils
2.32-26.fc32
2.32-27.fc32
2
mariadb-connector-c
3.1.3-3.fc32
3.1.4-1.fc32
2
libuv-devel
1:1.31.0-0.fc32
1:1.32.0-1.fc32
2
openssl-devel
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
2
cmake-data
3.14.5-4.fc31
3.15.3-1.fc32
2
python3-libs
3.8.0~b4-1.fc32
3.8.0~rc1-1.fc32
2
cmake-rpm-macros
3.14.5-4.fc31
3.15.3-1.fc32
2
cmake-filesystem
3.14.5-4.fc31
3.15.3-1.fc32
2
libcom_err
1.45.3-1.fc31
1.45.4-1.fc32
3
gdbm-libs
1:1.18-5.fc31
1:1.18.1-1.fc32
3
libxml2
2.9.9-5.fc32
2.9.9-6.fc32
3
audit-libs
3.0-0.13.20190507...
3.0-0.14.20190507...
3
file
5.37-4.fc32
5.37-6.fc32
3
openssl
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
binutils-gold
2.32-26.fc32
2.32-27.fc32
3
libselinux
2.9-6.fc32
2.9-7.fc32
3
openjpeg2
2.3.1-2.fc31
2.3.1-3.fc32
3
mariadb-connector-c-config
3.1.3-3.fc32
3.1.4-1.fc32
3
krb5-libs
1.17-45.fc32
1.17-46.fc32
3
openssl-libs
1:1.1.1d-1.fc32
1:1.1.1d-2.fc32
3
libsemanage
2.9-4.fc32
2.9-5.fc32
3
brotli
1.0.7-7.fc32
1.0.7-8.fc32
3
file-libs
5.37-4.fc32
5.37-6.fc32
4
kernel-headers
5.3.0-1.fc32
5.4.0-0.rc1.git0.1....
4
fedora-release
32-0.1
32-0.2
4
fedora-release-common
32-0.1
32-0.2
B
failed
2019-10-02 08:08:04
graphviz
2.40.1-57.fc32
2.40.1-58.fc32
1
harfbuzz
2.6.1-2.fc32
2.6.2-1.fc32
2
glibc
2.30.9000-8.fc32
2.30.9000-10.fc32
2
python-rpm-macros
3-48.fc32
3-49.fc32
2
glibc-devel
2.30.9000-8.fc32
2.30.9000-10.fc32
2
python3-rpm-macros
3-48.fc32
3-49.fc32
2
lasi
1.1.2-13.fc31
1.1.3-1.fc32
2
glibc-minimal-langpack
2.30.9000-8.fc32
2.30.9000-10.fc32
3
python-srpm-macros
3-48.fc32
3-49.fc32
3
glibc-headers
2.30.9000-8.fc32
2.30.9000-10.fc32
3
ghc-srpm-macros
1.4.2-10.fc31
1.5.0-1.fc32
3
glibc-common
2.30.9000-8.fc32
2.30.9000-10.fc32
3
fribidi
1.0.5-4.fc31
1.0.7-1.fc32
3
gnutls
3.6.9-1.fc31
3.6.10-1.fc32
3
p11-kit-trust
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
libcap-ng
0.7.9-9.fc32
0.7.10-1.fc32
4
p11-kit
0.23.16.1-2.fc31
0.23.18.1-1.fc32
4
tzdata
2019b-2.fc31
2019c-1.fc32
4
2019-10-02 03:47:37
Package dependencies resolved successfuly
2019-10-02 02:57:01
Package resolution failed
  • Problem: conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
  • Problem: package doxygen-1:1.8.16-2.fc32.x86_64 requires graphviz, but none of the providers can be installed
    - conflicting requests
    - nothing provides libLASi.so.1()(64bit) needed by graphviz-2.40.1-57.fc32.x86_64
Previous history